titletext {
	font-family: "Times New Roman", "Times", "serif";
	font-size: 24px;
	font-weight: bold;
	color: #bdb76b;
}
.buttonkozaupsmall {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	color: #d2b48c;
	background-color: #666666;
	border: 1px #333333 solid;
	height: 15px;
	width: 120px;
	margin-top: 0px;
	margin-right: 1px;
	margin-bottom: 0px;
	margin-left: 0px;
	cursor: hand;
	font-weight: bold;
	text-align: center;
	text-valign: middle;
}
.dropsyadow {
	font-family: "Times New Roman", "Times", "serif";
	font-size: 24px;
	font-weight: bold;
	color: #000000;
}
.indextitle {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #d2b48c;
	line-height: 22px;

}
.titletext {
	font-family: "Times New Roman", "Times", "serif";
	font-size: 24px;
	font-weight: bold;
	color: #bdb76b;
}
.maintext {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 14px;
	line-height: 20px;
	font-weight: normal;
	color: #dcdcdc;
	letter-spacing: -0.02em;

}
.navitext {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 14px;
	line-height: 16px;
	font-weight: normal;
	color: #CCCC66;
	word-spacing: -0.02em;
}
.backimage {
	background-color: #663300;
	background-image: url(../../a_top/top_assts/back_image/second_topback.gif);
	background-repeat: no-repeat;
	background-position: 0px 60px;
}
.pagecore {
	border: thin solid #666666;
	background-color: #333333;
	padding: 5px;



}
.listtext {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 14px;
	line-height: 25px;
	color: #bdb76b;
	list-style-position: outside;
	list-style-type: none;
	word-spacing: -0.03em;
	text-align: left;
	text-indent: -25pt;
	font-weight: bold;
}
#summary {
	background-color: #333333;
	position: absolute;
	width: 500px;
	left: 100px;
	top: 170px;
	border: 1px solid #999999;
	padding: 5px;

}
#subsummary	{
	position: absolute;
	z-index: 4;
	left: 375px;
	top: 430px;
	width: 235px;



}
#title	{
	position: absolute;
	z-index: 2;
	left: 30px;
	top: 75px;








}
#titledropshadow	{
	position: absolute;
	z-index: 1;
	left: 32px;
	top: 77px;



}
#navi {
	background-color: #2f4f4f;
	border-right-width: 1px;
	border-left-width: 3px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #333333;
	border-left-color: #333333;
	position: absolute;
	width: 150px;
	left: 630px;
	top: 0px;
	height: 100%;
	z-index: 10;
	padding-top: 30px;
	padding-left: 5px;
}
#secondnavi {
	position: absolute;
	width: 102%;
	left: 0px;
	top: 135px;
	text-decoration: none;
	background-color: #333333;
	border: none;

}
#counter	{
	z-index: 5;
	left: 30px;
	top: 720px;
	position: absolute;


}	
body {
	background-color: #990000;
	left: 0px;
	top: 0px;
	text-decoration: none;

}
